[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TBrush.EqualsBrush

Compares the specified Brush to the current class instance.

## Declaration

Source position: graphics.pp line 734

`public function TBrush.EqualsBrush(`
`ABrush: TBrush`
`):Boolean;`

## Arguments

`ABrush` |  | Brush instance compared to the current class.

## Function result

True when the properties from the specified brush match the values in the current class instance.